[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [opensuse-security] Re: [security-announce] SUSE Security Announcement: Mozilla Firefox (SUSE-SA:2009:012)



Marcus Meissner wrote

> Yes, we have some backporting issues currently, since the maintainer changed.
> 
> Also the 2.0 branch is officially out of maintenance, but there are some
> backports.

Hmm, but what about the 5-year maintenance duration for SLES/SLED?
Isn't it guaranteed to get support and upgrades/security fixes for
the whole 5 years? I mean, we cannot just stop browsing with our
SLED systems after three years... Especially not if it looks like
SLES/D 11 will not be released in this century or decade or sth :-)

I also feel that considering the price you pay for SLED and SLES
one would expect to get at least security upgrades for these systems with
higher priority than for openSuSE. With the increasing length of the
SLES release cycle, this problem will occur more often in the future.

> I will try to get updates soon.

Thanks! 

But wouldn't it be easier to have some additional packages of
gtk, cairo etc., installing in some non-standard locations in /opt
and use LD_LIBRARY_PATH to get FF3 running? 

cu,
Frank

-- 
Dipl.-Inform. Frank Steiner   Web:  http://www.bio.ifi.lmu.de/~steiner/
Lehrstuhl f. Bioinformatik    Mail: http://www.bio.ifi.lmu.de/~steiner/m/
LMU, Amalienstr. 17           Phone: +49 89 2180-4049
80333 Muenchen, Germany       Fax:   +49 89 2180-99-4049
* Rekursion kann man erst verstehen, wenn man Rekursion verstanden hat. *
-- 
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx